# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: admin_user
  commentable: one
  commentable_type: Commentable
  body: MyText

two:
  user: contributor_user
  commentable: two
  commentable_type: Commentable
  body: MyText
